Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-doc
Navigation:
Lists: gentoo-doc: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-doc@g.o
From: Sven Vermeulen <swift@g.o>
Subject: Supporting CC-BY-SA 3.0 and later versions
Date: Sun, 27 Nov 2011 17:41:37 +0000
Hi guys,                                                                                                                           
                                                                                                                                   
With http://wiki.gentoo.org having their documents as CC-BY-SA 3.0, I                                                              
thought it might be a good idea to work this out for our documents as well.                                                        
That would allow us to "tech-write" stuff that is on the wiki properly, but                                                        
also use the newer (and recommended) version.                                                                                      
                                                                                                                                   
Of course, that won't be done by just making <license /> refer to the 3.0 as                                                       
that will break our documents (legally, that is). Instead, I was considering                                                       
to add @version support to the license entity (in dtd and xsl), update the                                                         
supporting documents (xml-guide and the like) so that this can be done less                                                        
intrusively.                                                                                                                       
                                                                                                                                   
In other words, support "<license version='3.0' />" for documents that need                                                        
to be CC-BY-SA 3.0, or for new documents.                                                                                          
                                                                                                                                   
What's your take on this?                                                                                                          
                                                                                                                                   
Wkr,                                                                                                                               
        Sven Vermeulen


Replies:
Re: Supporting CC-BY-SA 3.0 and later versions
-- Joshua Saddler
Re: Supporting CC-BY-SA 3.0 and later versions
-- Chema Alonso
Re: Supporting CC-BY-SA 3.0 and later versions
-- Mr. Aaron W. Swenson
Navigation:
Lists: gentoo-doc: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Corrections
Next by thread:
Re: Supporting CC-BY-SA 3.0 and later versions
Previous by date:
Re: Re: Corrections
Next by date:
Re: Supporting CC-BY-SA 3.0 and later versions


Updated Mar 27, 2012

Summary: Archive of the gentoo-doc mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.